Opened 9 months ago

Closed 8 months ago

Last modified 8 months ago

#939 closed request (fixed)

remove support for libbam

Reported by: Peter Owned by: Peter
Priority: critical Milestone: yat 0.18
Component: build Version:
Keywords: Cc:

Description

Support for libbam was deprecated in yat 0.14, released January 2017.

Change History (3)

comment:1 Changed 9 months ago by Peter

Owner: changed from Jari Häkkinen to Peter
Status: newaccepted

comment:2 Changed 8 months ago by Peter

Resolution: fixed
Status: acceptedclosed

In 3883:

remove support for building against libbam (which allows us to remove a lot of specialised code), closes #939.

comment:3 Changed 8 months ago by Peter

In 3888:

fix compilation errors in --with-htslib mode introduced in r3883, refs #939

Note: See TracTickets for help on using tickets.